/* Root Item images */

a.dropdownrootitem1,
a.dropdownrootitem2,
a.dropdownrootitem3,
a.dropdownrootitem4,
a.dropdownrootitem5,
a.dropdownrootitem6,
a.dropdownrootitem7,
a.dropdownrootitem8,
a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over,
a.dropdownrootitem6_over,
a.dropdownrootitem7_over,
a.dropdownrootitem8_over
{
	display:block;
	padding: 33px 0 0 0;
	overflow: hidden;
	height: 0px;
}

a:hover.dropdownrootitem1,
a:hover.dropdownrootitem2,
a:hover.dropdownrootitem3,
a:hover.dropdownrootitem4,
a:hover.dropdownrootitem5,
a:hover.dropdownrootitem6,
a:hover.dropdownrootitem7,
a:hover.dropdownrootitem8
{
	margin: 0;
}

a.dropdownrootitem1
{
	background-image:url(_gfx/nav/1.gif);
	width:47px;
}

a:hover.dropdownrootitem1, a.dropdownrootitem1_over
{
	background:url(_gfx/nav/1.gif) 0 -33px no-repeat;
	width:47px;
}

a.dropdownrootitem2
{
	background-image:url(_gfx/nav/2.gif);
	width:107px;
}

a:hover.dropdownrootitem2, a.dropdownrootitem2_over
{
	background:url(_gfx/nav/2.gif) 0 -33px no-repeat;
	width:107px;
}

a.dropdownrootitem3
{
	background:url(_gfx/nav/3.gif) 0 0px no-repeat;
	width:112px;
}

a:hover.dropdownrootitem3, a.dropdownrootitem3_over
{
	background:url(_gfx/nav/3.gif) 0 -33px no-repeat;
	width:112px;
}

a.dropdownrootitem4
{
	background-image:url(_gfx/nav/4.gif);
	width:121px;
}

a:hover.dropdownrootitem4, a.dropdownrootitem4_over
{
	background:url(_gfx/nav/4.gif) 0 -33px no-repeat;
	width:121px;
}

a.dropdownrootitem5
{
	background-image:url(_gfx/nav/5.gif);
	width:70px;
}

a:hover.dropdownrootitem5, a.dropdownrootitem5_over
{
	background:url(_gfx/nav/5.gif) 0 -33px no-repeat;
	width:70px;
}

a.dropdownrootitem6
{
	background-image:url(_gfx/nav/6.gif);
	width:139px;
}

a:hover.dropdownrootitem6, a.dropdownrootitem6_over
{
	background:url(_gfx/nav/6.gif) 0 -33px no-repeat;
	width:139px;
}

a.dropdownrootitem7
{
	background-image:url(_gfx/nav/7.gif);
	width:81px;
}

a:hover.dropdownrootitem7, a.dropdownrootitem7_over
{
	background:url(_gfx/nav/7.gif) 0 -33px no-repeat;
	width:81px;
}

a.dropdownrootitem8
{
	background-image:url(_gfx/nav/8.gif);
	width:145px;
}

a:hover.dropdownrootitem8, a.dropdownrootitem8_over
{
	background:url(_gfx/nav/8.gif) 0 -33px no-repeat;
	width:145px;
}